<?php

declare(strict_types=1);

namespace Drupal\Tests\conductor\Unit;

use Drupal\Tests\UnitTestCase;

/**
 * Basic test example.
 */
class ExampleUnitTest extends UnitTestCase {

  /**
   * Tests that 2 + 2 equals 4.
   */
  public function testBasicAddition(): void {
    $result = 2 + 2;
    $this->assertEquals(4, $result);
  }

}
